[**brk-client**](../README.md)

***

[brk-client](../globals.md) / UrpdWeightQuery

# Interface: UrpdWeightQuery

Defined in: [Developer/brk/modules/brk-client/index.js:1430](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1430)

## Properties

### weight?

> `optional` **weight?**: [`UrpdWeight`](../type-aliases/UrpdWeight.md)

Defined in: [Developer/brk/modules/brk-client/index.js:1431](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1431)

Supply weighting. Default: raw (unweighted).
